package controller

import "go-humas-be/app/module/master_modules/service"

type Controller struct {
	MasterModules MasterModulesController
}

func NewController(MasterModulesService service.MasterModulesService) *Controller {
	return &Controller{
		MasterModules: NewMasterModulesController(MasterModulesService),
	}
}